'얼리'에 해당되는 글 1건

 
  1. 2018.12.08 [MAC/MOJAVE] 맥북 프로 2011 EARLY에 모하비 설치 불가, 이 컴퓨터에 이 버전의 macOS 10.14.1을 설치할 수 없습니다
2018. 12. 8. 23:38 MACINTOSH
[MAC/MOJAVE] 맥북 프로 2011 EARLY에 모하비 설치 불가, 이 컴퓨터에 이 버전의 macOS 10.14.1을 설치할 수 없습니다

간편함, 강력함. 그저 경이로울 뿐.

손발이 오그라드는 멘트를 날리며 등장한 모하비 사이트를 보고,

오랫동안 함께 한 맥북프로 2011얼리 버전에 모하비를 깔아볼까?

하고 앱스토어로 ㄱㄱㄱ



다운로드 버튼이 보입니다.

다운로드 하겠습니다.




구매를 완료할 수 없습니다.

이 컴퓨터에 이 버전의 macOS 10.14.1을 설치할 수 없습니다.



대신 지금버전의 소프트웨어 업데이트가 떠있네요.

이제 컴퓨터가 오래되서 지원을 안하는것 같아요.

공식홈피에 호환성 확인하기에 갔드니 지원이 끈겼습니다.

작년에 맥북프로 2017 15인치 고급형 샀는데, 이 페이지를 보니 새로운 맥이 사고 싶습니다.



호환성 확인하기

다음의 Mac 모델에서는 OS X Mountain Lion 및 이후 버전에서 macOS Mojave로 업그레이드할 수 있습니다. 또한 OS X Yosemite 및 이전 버전에서 업그레이드하는 경우 Mac에는 최소 2GB의 메모리와 12.5GB의 사용 가능한 저장 공간또는 최대 18.5GB의 저장 공간이 있어야 합니다.

MacBook (Early 2015) 및 이후 모델
MacBook Air (Mid 2012) 및 이후 모델
MacBook Pro (Mid 2012) 및 이후 모델
Mac mini (Late 2012) 및 이후 모델
iMac (Late 2012) 및 이후 모델
iMac Pro(모든 모델)
Mac Pro (Late 2013, Mid 2010 또는 Mid 2012) 모델(Metal을 지원하는 권장 그래픽 카드가 장착되어 있는 모델)

Mac 모델, 메모리, 저장 공간 및 macOS 버전을 확인하려면 Apple() 메뉴에서 '이 Mac에 관하여'를 선택합니다. 사용 중인 Mac이 macOS Mojave와 호환되지 않으면 설치 프로그램에서 알려 줍니다.






댓글을 달아 주세요

최근에 올라온 글

최근에 달린 댓글